/*
Theme Name:     Alkatuff - BID
Theme URI: 	
Description:    Child theme for the Jupiter theme 
Author:         Your name here
Theme URI: 	
Template:       jupiter
Version:        1.0
*/

/*
_______________________
CUSTOM FONTS
_______________________
*/
@font-face {
    font-family: "Akkurat-Light";
    src:url("/fonts/lineto-akkurat-light.eot");
    src:url("/fonts/lineto-akkurat-light.eot?#iefix") format("embedded-opentype"),
        url("/fonts/lineto-akkurat-light.woff") format("woff"),
        url("/fonts/lineto-akkurat-light.ttf") format("truetype"),
        url("/fonts/lineto-akkurat-light.svg#lineto-akkurat-light") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Akkurat-Regular";
    src:url("https://alkamax.com.au/wp-content/themes/alkatuff/fonts/lineto-akkurat-regular.eot");
    src:url("https://alkamax.com.au/wp-content/themes/alkatuff/fonts/lineto-akkurat-regular.eot?#iefix") format("embedded-opentype"),
        url("https://alkamax.com.au/wp-content/themes/alkatuff/fonts/lineto-akkurat-regular.woff") format("woff"),
        url("https://alkamax.com.au/wp-content/themes/alkatuff/fonts/lineto-akkurat-regular.ttf") format("truetype"),
        url("https://alkamax.com.au/wp-content/themes/alkatuff/fonts/lineto-akkurat-regular.svg#lineto-akkurat-regular") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Akkurat-Lightitalic";
    src:url("/fonts/lineto-akkurat-lightitalic.eot");
    src:url("/fonts/lineto-akkurat-lightitalic.eot?#iefix") format("embedded-opentype"),
        url("/fonts/lineto-akkurat-lightitalic.woff") format("woff"),
        url("/fonts/lineto-akkurat-lightitalic.ttf") format("truetype"),
        url("/fonts/lineto-akkurat-lightitalic.svg#lineto-akkurat-lightitalic") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Akkurat-Italic";
    src:url("/fonts/lineto-akkurat-italic.eot");
    src:url("/fonts/lineto-akkurat-italic.eot?#iefix") format("embedded-opentype"),
        url("/fonts/lineto-akkurat-italic.woff") format("woff"),
        url("/fonts/lineto-akkurat-italic.ttf") format("truetype"),
        url("/fonts/lineto-akkurat-italic.svg#lineto-akkurat-italic") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Akkurat-Bold";
    src:url("/fonts/lineto-akkurat-bold.eot");
    src:url("/fonts/lineto-akkurat-bold.eot?#iefix") format("embedded-opentype"),
        url("/fonts/lineto-akkurat-bold.woff") format("woff"),
        url("/fonts/lineto-akkurat-bold.ttf") format("truetype"),
        url("/fonts/lineto-akkurat-bold.svg#lineto-akkurat-bold") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Akkurat-Bolditalic";
    src:url("/fonts/lineto-akkurat-bolditalic.eot");
    src:url("/fonts/lineto-akkurat-bolditalic.eot?#iefix") format("embedded-opentype"),
        url("/fonts/lineto-akkurat-bolditalic.woff") format("woff"),
        url("/fonts/lineto-akkurat-bolditalic.ttf") format("truetype"),
        url("/fonts/lineto-akkurat-bolditalic.svg#lineto-akkurat-bolditalic") format("svg");
    font-weight: normal;
    font-style: normal;
}


/* Subsetted */

@font-face {
    font-family: "Akkurat-Light-S";
    src:url("/fonts_subsetted/lineto-akkurat-light.eot");
    src:url("/fonts_subsetted/lineto-akkurat-light.eot?#iefix") format("embedded-opentype"),
        url("/fonts_subsetted/lineto-akkurat-light.woff") format("woff"),
        url("/fonts_subsetted/lineto-akkurat-light.ttf") format("truetype"),
        url("/fonts_subsetted/lineto-akkurat-light.svg#lineto-akkurat-light") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Akkurat-Regular-S";
    src:url("/fonts_subsetted/lineto-akkurat-regular.eot");
    src:url("/fonts_subsetted/lineto-akkurat-regular.eot?#iefix") format("embedded-opentype"),
        url("/fonts_subsetted/lineto-akkurat-regular.woff") format("woff"),
        url("/fonts_subsetted/lineto-akkurat-regular.ttf") format("truetype"),
        url("/fonts_subsetted/lineto-akkurat-regular.svg#lineto-akkurat-regular") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Akkurat-Lightitalic-S";
    src:url("/fonts_subsetted/lineto-akkurat-lightitalic.eot");
    src:url("/fonts_subsetted/lineto-akkurat-lightitalic.eot?#iefix") format("embedded-opentype"),
        url("/fonts_subsetted/lineto-akkurat-lightitalic.woff") format("woff"),
        url("/fonts_subsetted/lineto-akkurat-lightitalic.ttf") format("truetype"),
        url("/fonts_subsetted/lineto-akkurat-lightitalic.svg#lineto-akkurat-lightitalic") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Akkurat-Italic-S";
    src:url("/fonts_subsetted/lineto-akkurat-italic.eot");
    src:url("/fonts_subsetted/lineto-akkurat-italic.eot?#iefix") format("embedded-opentype"),
        url("/fonts_subsetted/lineto-akkurat-italic.woff") format("woff"),
        url("/fonts_subsetted/lineto-akkurat-italic.ttf") format("truetype"),
        url("/fonts_subsetted/lineto-akkurat-italic.svg#lineto-akkurat-italic") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Akkurat-Bold-S";
    src:url("/fonts_subsetted/lineto-akkurat-bold.eot");
    src:url("/fonts_subsetted/lineto-akkurat-bold.eot?#iefix") format("embedded-opentype"),
        url("/fonts_subsetted/lineto-akkurat-bold.woff") format("woff"),
        url("/fonts_subsetted/lineto-akkurat-bold.ttf") format("truetype"),
        url("/fonts_subsetted/lineto-akkurat-bold.svg#lineto-akkurat-bold") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Akkurat-Bolditalic-S";
    src:url("/fonts_subsetted/lineto-akkurat-bolditalic.eot");
    src:url("/fonts_subsetted/lineto-akkurat-bolditalic.eot?#iefix") format("embedded-opentype"),
        url("/fonts_subsetted/lineto-akkurat-bolditalic.woff") format("woff"),
        url("/fonts_subsetted/lineto-akkurat-bolditalic.ttf") format("truetype"),
        url("/fonts_subsetted/lineto-akkurat-bolditalic.svg#lineto-akkurat-bolditalic") format("svg");
    font-weight: normal;
    font-style: normal;
}   

body, h1, h2, h3, h4, h5, h6, p, a, #mk-page-introduce {
	font-family: "Akkurat-Regular" !important;
}


/*
_______________________
TABLES FLOAT LEFT
_______________________
*/
.mk-fancy-table.table-style1 td {
    border-bottom: 0px solid #dcdcdc !important;
    padding: 15px !important;
    text-align: left !important;
}
.mk-fancy-table.table-style1 {
    border-bottom: 0px solid #dcdcdc !important;
}

/*!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!! Stores !!!!!!!!!!!!!!!!!!!!*/
#mk-sidebar li#nav_menu-7 {
	list-style: none!important;
}
.StoreSidebar section ul li.SidebarHeaderMenu a,
.menu-find-water-tanks-container ul li.SidebarHeaderMenu a {
	font-weight: bold;
	font-size: 15px;
	padding: 6px 10px!important;
}
.StoreSidebar section ul li.SidebarHeaderMenu,
.menu-find-water-tanks-container ul li.SidebarHeaderMenu {
	border-bottom: 1px solid #ebebeb!important;
	border-top: 1px solid #ebebeb!important;
}
.StoreSidebar section ul li.current_page_item a,
.menu-find-water-tanks-container ul li.current_page_item a {
	background-color: transparent!important;
	font-weight: normal;
	color: #ff671f;
}
.StoreSidebar section ul,
.StoreSidebar section ul li,
.menu-find-water-tanks-container ul,
.menu-find-water-tanks-container ul li {
	border: 0px solid #ebebeb!important;
}
.StoreSidebar section ul li a,
.menu-find-water-tanks-container ul li a {
	padding: 0px 10px!important;
}
.StoreSidebar section ul,
.menu-find-water-tanks-container ul {
	border-bottom: 1px solid #ebebeb!important;
}
.StoreSidebar section ul li a,
.menu-find-water-tanks-container ul li a {
	color: #6c6f71;
	font-size: 13px;
}
.StoreSidebar section ul li a:hover,
.menu-find-water-tanks-container ul li a:hover {
	color: #ff671f;
}
.single-store #content {
	margin-bottom: 25px;
}
.StoreSidebar,
.single-store .page-section-content .sidebar-wrapper {
	width: 20%;
	float: right;
	margin-top: 25px;
}
.StoreContent,
.single-store #content {
	width: 79%;
	float: left;
	margin-top: 25px;	
}
ul.StoresList {
	margin: 0px;
	padding: 0px;
	-webkit-padding-start: 0px;
	list-style-type: none;
	float: left;
	clear: both;
	width: 100%;
}
ul.StoresList li {
	width: 31%;
	min-height: 270px;
	margin: 0 0px 30px 0;
	padding: 0 10px 20px 0;
	border-bottom: 0px solid #e0dede;
	display: inline-block;
}
.StoreListContents {
	float: right;
	clear: both;
	width: 100%;
}
.StoreListContents p {
	font-size: 13px;
	line-height: 18px;
}
.StoreListContents h3 {
	margin-top: 0px !important;
	font-size: 18px !important;
	text-transform: uppercase !important;
}
ul.StoresList li p {
	margin: 0px;
}
p.StoreButton {
	margin-top: 20px !important;
	width: 100%;
	float: left;
	font-size: 13px!important;
}
ul.StoresList li .StoreThumNail {
	float: left;
	width: 70%;
	margin-bottom: 10px;
}
ul.StoresList li .StoreThumNail img {
	height: auto;
	max-width: 100%;
	max-height: 130px;
	width: auto;
}
a.StoreReadMore,
a.StoreGoogleMap {
	padding: 0px 8px 0 0;
	margin-right: 6px;
	float: left;
	color: #ff671f;
}
a:hover.StoreReadMore,
a:hover.StoreGoogleMap {
	color: #000 !important;
}
.SigleStoreThumb {
	float: left;
	width: 30%;
	margin-right: 15px;
}
.SigleStoreThumb img {
	height: auto;
	width: 100%;
}
.SingleStoreContent {
	float: left;
	width: 67.5%;
}
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) {
	ul.StoresList li {
		width: 320px !important;
	}
}
.single-store #sidebar {
	width: 23.5%;
	float: right;
}
/*
___________________________________
UBER MENU
___________________________________
*/
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 760px) {
.main-nav-side-search {
	display: none!important;	
}
nav#ubermenu-main-3-primary-menu  {
	background: #fff;
}
a.ubermenu-responsive-toggle {
	height: 100%;
	padding-top: 10%;
}}
nav#ubermenu-main-3-primary-menu ul li.ubermenu-item ul.ubermenu-submenu-type-mega {
	top: 100px !important;
}
.ubermenu.ubermenu-main{
    padding-right:25px;
}
.main-nav-side-search{
    position:absolute;
    right:0px;
    top:-3px;
}

/* Position menu aligned with header */
.mk-header-nav-container{
    position:absolute;
}
/* Hide unnecessary elements from the theme */
#mk-header .mk-nav-responsive-link,
#mk-theme-container .mk-nav-responsive-link{
    display:none !important;
}

/* Give the top level items a background so they can be seen */
.ubermenu.ubermenu-main{

    clear:both;
}
/* Reduce padding on top level menu items */
.ubermenu.ubermenu-main .ubermenu-item-level-0 > .ubermenu-target{
    padding-top:15px;
    padding-bottom:15px;
}

/* Raise the down arrow icon from the theme */
.mk-toolbar-resposnive-icon{
    z-index:300;
}
/* Raise the logo above the nav bar */
#mk-header .header-logo{
    z-index:200;
    width:auto;
}
/* Show UberMenu */
.mk-header-nav-container{
    display:block !important;
}

.transparent-header.header-sticky-ready .ubermenu .ubermenu-item-level-0 > .ubermenu-target{
    color:black;
}
/*
___________________________________
UBER MENU SUB MENU HEIGHT
___________________________________
*/

.transparent-header.light-header-skin .ubermenu .ubermenu-item-level-0 > .ubermenu-target{
    color:#fff;
}
.transparent-header.dark-header-skin .ubermenu .ubermenu-item-level-0 > .ubermenu-target{
    color:#222;
}